duplicity package in Debian

Package information

Maintainer:
az
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.8.18-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Duplicity0.6-series

*** Duplicity has moved. Please find the new home at: https://gitlab.com/duplicity/duplicity *** Please use https://gitlab.com/duplicity/duplicity/-/issues for duplicity bugs and questions

Bug supervisor: yes
Bug tracker: yes
Branch: yes

Duplicity 0.6.26 is older than the current packaged version. Launchpad may be missing release information for the 0.6-series series or this package is linked to the wrong Duplicity series.

Debian "unstable" (active development)
0.8.18-1 release (main)
Debian "buster" (current stable release)
0.7.18.2-1 release (main)
Debian "stretch" (supported)
0.7.11-1 release (main)
Debian "jessie" (supported)
0.6.24-1 release (main)

Subscribers

To all bugs in duplicity in Debian:

To all Debian bugs: